Subject: Re: MV64360 inclusion

From: Brian Waite <[email-masked]>
Date: Fri, 25 Jul 2003 13:46:54 -0400

I would love to see this happen also. I have been using the _devel tree
locally for a few months with a port of the 64360 stuff from the _galileo
tree. I could help with the patch creation if it is able to be put in.

Thanks
Brian
On Friday 25 July 2003 12:53 pm, invictus rm wrote:
> Is there any activity on for the inclusion of mv64360 code base into the
> live kernel tree (either 2.4/2/6-test) ??
> i have asked this q before but got the reply from the list that some
> license needs to be cleaned up .........any updates on the same ...
>
>    Without the base mv64360_pic.c / mv64360.c and include files , its
> difficult to integrate the boards using MV chipsets :-(
>
> Best Regards
>
> _________________________________________________________________
> It's all happening @ F1. Feel the thrill!
> http://server1.msn.co.in/sp03/formula2003/index.asp Race along right here!
>
>

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/